    body {
      overflow-x: hidden;
      box-sizing: border-box;
      font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
      -webkit-print-color-adjust: exact;
      word-break: break-all;
    }


    @media screen and (max-width: 767px) {
      body {
        font-size: .9rem;
      }
    }



    img {
      max-width: 100%;
      transition: .3s;
    }


    .disable {
      display: none;
    }

    .clearbox {
      height: auto;
      display: block;
      clear: both;
    }

    .hiduke {
      float: right;
      border: 1px solid #000;
      padding: 3px 10px;
    }

    img.newsimage {
      vertical-align: baseline;
    }


    .fs-12 {
      font-size: 0.7rem;
      line-height: 1.4em;
    }

    .btn-ichiran {
      padding: 0.25rem .75rem;
      margin-left: 10px;
      font-size: 1.0rem;
      border-radius: 0.25rem;
    }

    @media (max-width: 767px) {
      .btn-ichiran {
        font-size: 0.8rem;
      }
    }

    .hokubu {
      list-style: none;
      padding-left: 10px;
    }

    .hokubu li {
      float: left;
      padding-right: 30px;
    }

    .sidebar_fixed {
      position: sticky;
      top: 20px;
    }



    @media (min-width: 768px) {
      a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
      }
    }

    .pc_hid {
      display: none;
    }

    @media screen and (max-width:767px) {
      .pc_hid {
        display: block;
      }
    }





    .table-s {
      max-width: 500px;
      margin: 0 auto;
    }

    .table-ss {
      max-width: 450px;
      margin: 0 auto;
    }


    #syoj {
      padding: 0;
      margin: 0;
    }

    #syoj li {
      display: inline;
      white-space: nowrap;
      margin: 0px 10px 0 10px;
    }



    #syoj li small {
      font-size: 12px;
    }

    .table-sat {
      --bs-table-bg: #C1F4FF;
      color: #459FED;
    }

    .table-sun {
      --bs-table-bg: #FFE1E1;
      color: #F45356;
    }


    .text-left {
      text-align: left;
    }



    a.links {
      display: block;
      margin-top: -10px;
      padding-top: 10px;
    }


    .ichiran-oya {
      position: relative;
    }

    .ichiran-ko {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 10px;
    }

    @media screen and (max-width: 450px) {
      .ichiran-ko {
        bottom: -5px;
      }
    }



    .float-icon {
      float: left;
      margin-bottom: 30px;
      width: 125px;
    }

    .float-icon2 {
      float: left;
      margin-top: 5px;
      margin-right: 10px;
      margin-bottom: 30px;
      width: 280px;
    }

    @media screen and (max-width: 767px) {
      .float-icon2 {
        float: none;
        margin-bottom: 10px;
        width: 100%;
      }
    }





    .float-left {
      float: left;
      margin-right: 20px;
      margin-bottom: 20px;
    }

    .float-left2 {
      float: left;
      margin: 0;
    }

    .left2 {
      padding-left: 150px;
    }

    @media screen and (max-width: 767px) {
      .left2 {
        padding-left: 110px;
      }
    }


    .setumei {
      margin-top: 0px;
      margin-left: 0;
      margin-bottom: 30px;
      padding-left: 140px;
      line-height: 1.4em;
    }

    .setumei2 {
      margin-bottom: 20px;
      padding-left: 290px;
      line-height: 1.4em;
    }

    @media screen and (max-width: 767px) {
      .setumei2 {
        margin-bottom: 10px;
        padding-left: 20px;
      }
    }



    .setumei3 {
      margin-bottom: 30px;
      padding-left: 100px;
      line-height: 1.4em;
    }





    @media screen and (max-width: 767px) {
      .setumei3 {
        padding-left: 20px;
      }
    }

    @media screen and (max-width: 500px) {
      .setumei3 {
        padding-left: 190px;
      }
    }



    .setumei4 {
      margin-top: 0px;
      margin-bottom: 30px;
      padding-left: 115px;
      font-size: 14px;
      line-height: 18px;
    }

    .date {
      font-size: 14px;
      float: right;
    }


    .teikan-t {
      text-align: center;
    }

    .teikan-p {
      padding-left: 1em;
      text-indent: -1em;
    }

    .gaiyo-p {
      padding-left: 1.6em;
    }

    .gaiyo-pu {
      padding-left: 3.5em;
      text-indent: -2em;
    }

    .gaiyo-pp {
      padding-left: 3.5em;
    }

    @media screen and (max-width: 767px) {
      .gaiyo-p {
        padding-left: 1.4em;
      }


    }




    .link li {
      display: inline-block;
      margin: 0 50px 25px 0;
    }

    .link {
      padding: 0;
    }



    .site li {
      color: #ffcc33;
      margin: 5px 0 0 20px;
    }



    .pc {}

    .sp {
      display: none;
    }

    @media screen and (max-width: 767px) {
      .pc {
        display: none;
      }

      .sp {
        display: inline-block;
      }
    }



    .alpha a:hover img {
      opacity: 0.8;
      filter: alpha(opacity=80);
      -ms-filter: "alpha(opacity=80)";
    }



    #page_top {
      width: 50px;
      height: 50px;
      position: fixed;
      right: 0;
      bottom: 0px;
      background: #ffcc33;
      opacity: 0.6;
      transition: .3s;
      z-index: 9999;
    }

    #page_top a {
      position: relative;
      display: block;
      width: 50px;
      height: 50px;
      text-decoration: none;
    }

    #page_top:hover {
      opacity: 1.0;
    }

    #page_top a::before {
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      content: '\f0d8';
      font-size: 25px;
      color: #fff;
      position: absolute;
      width: 25px;
      height: 25px;
      top: 0px;
      bottom: 0px;
      right: 0;
      left: 0;
      margin: auto;
      text-align: center;
    }





    .header {
      display: flex;
      align-items: flex-end;
      justify-content: space-between;
      height: 120px;
      padding: 0 10px;
      background: url(../img/senga.png) no-repeat;
      background-position: bottom 10px right;
      background-size: 300px auto;
      background-color: #fff;
    }

    @media only screen and (min-width: 960px) {
      .header {
        background-size: 400px auto;
      }
    }


    @media only screen and (max-width: 767px) {
      .header {
        background: url(../img/.png) no-repeat;
      }
    }


    .topitem img {
      width: 450px;
    }




    @media only screen and (max-width: 500px) {
      .header {
        height: 80px;
      }

      .topitem img {
        width: 280px;
      }
    }

    @media only screen and (max-width: 350px) {
      .topitem img {
        width: 200px;
      }
    }




    .copyright {
      font-size: 12px;
      color: #999;
      margin-top: 0px;
      font-weight: 100;
    }








    .jumbotron {
      max-width: 100%;
      margin: auto;
      transition: .5s;
      padding: 150px 20px;
      background: url(../img/pc_member.jpg) center no-repeat;
      background-size: cover;
      text-align: center;
    }

    .jumbotron h2,
    .jumbotron .h2 {
      font-size: 43px;
      font-weight: bold;
      color: #fff;
      text-shadow: 0 0 5px #000;
    }





    .jumbotron2 {
      max-width: 100%;
      margin: auto;
      transition: .5s;
      padding: 100px 20px;
      background: url(../img/pc2_member.jpg) center no-repeat;
      background-size: cover;
      text-align: center;
    }

    .jumbotron2 h2,
    .jumbotron2 .h2 {
      font-size: 36px;
      font-weight: bold;
      color: #333;
    }





    @media only screen and (max-width: 767px) {
      .jumbotron {
        padding: 80px 10px;
      }

      .jumbotron2 {
        padding: 60px 10px;
      }

      .jumbotron h2,
      .jumbotron .h2 {
        font-size: 26px;
      }

      .jumbotron2 h2,
      .jumbotron2 .h2 {
        font-size: 24px;
      }
    }



    @media only screen and (max-width: 450px) {
      .jumbotron2 {
        padding: 40px 10px;
      }

      .jumbotron h2,
      .jumbotron .h2 {
        font-size: 22px;
      }

      .jumbotron2 h2,
      .jumbotron2 .h2 {
        font-size: 20px;
      }
    }










    footer {
      background-color: #EBE9E8;
      padding: 20px 0;
      margin: 0;
    }






    small {
      font-size: 60%;
      font-weight: normal;
    }


    .qq {
      list-style: none;
      font-size: 18px;
      padding-left: 0;
    }


    .qq li,
    .qq i {
      margin-bottom: 10px;
      padding-left: 1.2em;
      text-indent: -1.2em;
    }

    .qq li a {
      font-weight: 600;
      color: #000;
      text-decoration: none;
    }

    .qq li a:hover {
      color: #38a0c9;
    }

    .qq li a::before {
      content: "\f138";
      font-family: "Font Awesome 5 Free";
      color: #ffcc33;
      padding-right: 5px;
    }


    @media only screen and (max-width: 767px) {
      .qq {
        font-size: 16px;
      }
    }








    .banner {
      width: 100%;
      display: flex;
      display: -ms-flexbox;
      /* IE10 */
      flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      /* IE10 */
      margin-bottom: 15px;
    }

    .banner img {
      border: 1px solid #ccc;
    }

    .banner>div {
      width: 20%;
      padding: 5px;
    }

    .banner>div>div {
      position: relative;
      overflow: hidden
    }

    @media screen and (max-width: 960px) {
      .banner>div {
        width: 25%;
      }
    }

    @media screen and (max-width: 767px) {
      .banner>div {
        width: 33.33333%;
      }
    }





    a.btn-blue {
      padding: 0.5em;
      margin: 5px 0;
      display: block;
      color: #38a0c9;
      background: #fff;
      text-decoration: none;
      font-weight: bold;
      font-size: 16px;
      border: solid 2px #38a0c9;
      border-radius: 5px;
      text-align: center;
      text-decoration: none !important;
      transition: .2s;
    }

    a.btn-blue:before {
      display: inline-block;
      margin: -3px 5px 0 0;
      font-family: "Font Awesome 5 Free";

    }

    a.btn-blue:hover {
      color: #fff;
      background: #38a0c9;
    }


    @media screen and (max-width: 767px) {
      a.btn-blue {
        font-size: 14px;
      }
    }



    .so1:before {
      content: '\f02d';
    }

    .so2:before {
      content: '\f0c1';
    }

    .so3:before {
      content: '\f1c1';
    }

    .so4:before {
      content: '\f073';
    }








    .parent {
      height: 100px;
      display: table;
      text-align: center;
      width: 100%;
      margin-bottom: 10px;
      border-radius: 5px;
      text-decoration: none;
      font-size: 18px;
      background-color: #38a0c9;
      transition: .3s;
    }

    .parent:hover {
      background-color: #247dbf;
    }

    .for-general {
      background-color: #66cc99;
    }

    .for-general:hover {
      background-color: #39bd7b;
    }

    .parent a {
      display: block;
      font-color: #fff;
      text-decoration: none;
    }

    .parent p {
      display: table-cell;
      vertical-align: middle;
      font-weight: bold;
    }

    .parent i {
      margin-bottom: 5px;
    }

    .parent-text {
      color: #fff;
    }

    .parent-text {
      text-decoration: none;
    }


    .parent-text:hover {
      color: #fff;
    }

    @media screen and (min-width: 768px) {
      .parent {
        height: auto;
      }

      .parent p {
        vertical-align: middle;
        font-weight: bold;
        display: flex;
        align-items: center;
        padding: 12px 0 10px 55px;
        text-align: left;
        position: relative;
        font-size: 14px;
      }

              .parent p.small {
        font-size: 13px;
      }

      .parent br:not(.on-br) {
        display: none;
      }

      .parent i {
        font-size: 1.5em;
        position: absolute;
        left: 15px;
        top: 8px;
        bottom: 0;
        height: 37px;
        margin: auto;
      }

      .parent .fa-user-md {
        top: 14px;
      }

      .parent .fa-globe {
        top: 14px;
      }

      .parent .fa-phone-volume {
        top: 14px;
      }

      .parent .fa-calendar-check {
        top: 14px;
      }

      .parent .fa-baby {
        top: 15px;
      }

      .parent img {
        width: 28px;
        margin-right: 9px;
        position: absolute;
        left: 13px;

      }
    }

    @media screen and (max-width: 767px) {
      .parent {
        font-size: 18px;
      }
    }

    @media screen and (max-width: 450px) {
      .parent {
        font-size: 14px;
      }
    }


    @media screen and (min-width: 768px) and (max-width: 1023px) {
      .parent p {
        font-size: 11px;
        line-height: 1.5;
      }
    }




    .bg-gray {
      padding: 35px 30px 25px 30px;
      background: #fff;
      border-radius: 10px;
      margin: 0px 0 20px 0;
    }


    @media screen and (max-width: 450px) {
      .bg-gray {
        padding: 30px 10px 20px 10px;
      }
    }


    .manual-button {
      margin-left: 10px;
      padding-bottom: 20px;
      display: inline-block;
    }









    hr.style1 {
      border-top: 1px solid #8c8b8b;
    }


    .denwa,
    .link-hp {
      font-size: 32px;
      font-weight: bold;
      margin-top: 20px;
      margin-bottom: 10px;
    }

    .denwa small {
      font-size: 14px;
      font-weight: normal;
    }

    .denwa::before {
      position: relative;
      margin-right: 10px;
      font-family: "Font Awesome 5 Free";
      content: '\f095';
    }


    @media screen and (max-width: 767px) {
      .denwa {
        font-size: 26px;
      }

      .link-hp {
        font-size: 20px;
        line-height: 1.5;
      }
    }


    h4 {
      font-size: 20px;
      font-weight: bold;
      color: #666;
    }




    h5 {
      color: #666;
      padding-left: 1.2em;
      text-indent: -1.2em;
    }


    h5::before {
      content: "\f00c";
      font-family: "Font Awesome 5 Free";
      color: #ffcc33;
      padding-right: 5px;
    }

    @media screen and (max-width: 767px) {
      h4 {
        font-size: 18px;
      }

      h5 {
        font-size: 16px;
      }
    }


    .midashi {
      padding: .5rem 1rem;
      border-left: 5px solid #38a0c9;
      background: #bbe7f5;
      font-size: 26px;
      font-weight: bold;
      margin-bottom: 30px;
    }

    @media screen and (max-width: 767px) {
      .midashi {
        font-size: 22px;
      }
    }

    @media screen and (max-width: 450px) {
      .midashi {
        font-size: 18px;
      }
    }

    .midashi2 {
      position: relative;
      padding: .5rem 1rem;
      border-radius: 20px;
      background: #ffcc33;
      display: inline-block;
      margin: 15px 0 25px 0;
      font-size: 20px;
      font-weight: 600;
      color: #fff;
      text-align: left;
    }



    .midashi2:after {
      position: absolute;
      bottom: -9px;
      left: 2em;
      width: 0;
      height: 0;
      content: '';
      border-width: 10px 12px 0 12px;
      border-style: solid;
      border-color: #ffcc33 transparent transparent transparent;
    }


    .midashi3 {
      font-size: 30px;
      font-weight: bold;
      color: #666;
    }

    .midashi3::before {
      content: "\f067";
      font-family: "Font Awesome 5 Free";
      color: #ffcc33;
      margin-right: 10px;
    }


    @media screen and (max-width: 767px) {
      .midashi3 {
        font-size: 24px;
      }
    }


    @media screen and (max-width: 450px) {
      .midashi3 {
        font-size: 20px;
      }
    }



    .news-list {
      list-style: none outside;
      margin-bottom: 20px;
      padding: 0;
      overflow-y: scroll;
    }

    .news-list .item {
      display: flex;
      flex-wrap: nowrap;
      border-bottom: 1px solid #dcdcdc;
      padding: 10px 10px;
    }



    .news-list .item:first-child a {
      border-top: 0px;
    }

    .news-list .item:last-child a {
      border-bottom: 0px;
    }

    .news-list .item .date {
      margin: 0;
      min-width: 120px;
      font-size: 14px;
      color: #999;
      padding: 0 20px 0 0;
    }

    .news-list .item .title {
      margin: 0;
      width: 100%;
    }



    @media screen and (max-width: 767px) {
      .news-list .item {
        flex-wrap: wrap;
      }

    }


    .scroll table {
      width: 100%;
    }

    .scroll {
      overflow: auto;
      /*tableをスクロールさせる*/
      white-space: nowrap;
      /*tableのセル内にある文字の折り返しを禁止*/
    }

    .scroll::-webkit-scrollbar {
      /*tableにスクロールバーを追加*/
      height: 5px;
    }

    .scroll::-webkit-scrollbar-track {
      /*tableにスクロールバーを追加*/
      background: #F1F1F1;
    }

    .scroll::-webkit-scrollbar-thumb {
      /*tableにスクロールバーを追加*/
      background: #BCBCBC;
    }









    .tfArea {
      display: inline-block;
      position: relative;
    }

    .tfImg {
      display: inline-block;
      width: 18px;
      height: 18px;
      background: #eee;
      border: 1px solid #777;
      margin: 1px 3px;
      padding: 3px;
      cursor: pointer;
    }

    /* === フィルタボタン（カーソルオーバー時）======= */
    .tfImg:hover {
      background: #FFD700;
    }

    /* === フィルタボタン内の画像色（SVG）============ */
    .tfImg path {
      fill: #777;
    }

    /* === フィルタリスト ============================ */
    .tfList {
      display: inline-block;
      position: absolute;
      max-width: 250px;
      min-width: 140px;
      background: #fff;
      border: 1px solid #777;
      top: 15px;
      left: 0;
      line-height: 1.1;
      font-weight: normal;
    }

    /* === フィルタリスト内のform ==================== */
    .tfList form {
      max-height: 150px;
      /* 縦幅 */
      overflow: scroll;
      overflow: overflow-y;
      overflow: auto;
    }

    /* === フィルタリスト内のチェックボックス ======== */
    .tfMeisai {
      text-align: left;
      padding: 2px;
    }

    /* === フィルタリスト内の文字位置合わせ ========== */
    .tfMeisai label {
      padding: 0 10px 0 3px;
    }

    /* === OK/CANCELボタン =========================== */
    .tfBtnArea {
      text-align: center;
      font-size: 8pt;
      padding: 3px 5px;
    }

    .tfBtnArea input {
      display: inline-block;
      margin: 0 5px;
    }

    /* === 含むボタンの入力エリア ==================== */
    .tfInStr {
      padding: 5px 3px;
      border-top: 1px solid #999;
      border-bottom: 1px solid #999;
    }

    .tfInStr input {
      box-sizing: border-box;
      width: 100%;
      padding: 1px 3px;
      font-weight: normal;
      font-size: 95%;
      border: 1px solid #ccc;
    }

    /* === フィルタ非表示 ============================ */
    #sampleTable tr[cmanFilterNone] {
      display: none;
    }

    /* === フィルタ非表示行と次行の間を二重線にする == */
    #sampleTable tr[cmanFilterNone]+tr td {
      border-top: 3px double #777;
    }

    /* --- （参考）テーブル全体のスタイル指定 ------- */
    #sampleTable {
      width: 100%;
      border-collapse: collapse;
      /* 境界線結合 */
      border-spacing: 0;
      /* 罫線間余白 */
      font-size: 10pt;
      /* 文字サイズ */
      line-height: 1.3em;
    }

    @media screen and (max-width: 760px) {
      #sampleTable {
        font-size: 8pt;
        /* 文字サイズ */
      }

    }



    /* --- ヘッダーのスタイル指定 ------------------- */
    #sampleTable th {
      text-align: center;
      /* 文字位置   */
      font-weight: bold;
      /* 太文字     */
      padding: 3px 5px;
      /* 余白       */
      border: 1px #666666 solid;
      /* 罫線       */
      background: #dcdcdc;
      /* 背景色     */
    }

    /* --- 明細のスタイル指定 ----------------------- */
    #sampleTable td {
      text-align: left;
      /* 文字位置   */
      padding: 10px 10px;
      /* 余白       */
      border: 1px #666666 solid;
      /* 罫線       */
      background: #fff;
      /* 背景色     */

    }

    /* --- 以下、ワードプレス化の際にdgreenで追加したものです ----------------------- */
    /* --- テーブルのスタイル指定 ----------------------- */

    .wp-block-table table> :not(caption)>*>* {
      padding: 0.5rem 0.5rem;
      background-color: var(--bs-table-bg);
      border-bottom-width: 1px;
      box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
    }

    .wp-block-table table> :not(caption)>*>* {
      border-width: 0 1px;
    }

    .wp-block-table table>tbody {
      vertical-align: inherit;
    }

    .wp-block-table table {
      --bs-table-bg: transparent;
      --bs-table-accent-bg: transparent;
      --bs-table-striped-color: #212529;
      --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
      --bs-table-active-color: #212529;
      --bs-table-active-bg: rgba(0, 0, 0, 0.1);
      --bs-table-hover-color: #212529;
      --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
      width: 100%;
      margin-bottom: 1rem;
      color: #212529;
      vertical-align: top;
      border-color: #ccc;
      background-color: #fff;
    }

    .wp-block-table table> :not(caption)>* {
      border-width: 1px 0;
    }

    .wp-block-table table>thead {
      vertical-align: bottom;
    }

    .wp-block-table table thead {
      --bs-table-bg: #e2e3e5;
      --bs-table-striped-bg: #d7d8da;
      --bs-table-striped-color: #000;
      --bs-table-active-bg: #cbccce;
      --bs-table-active-color: #000;
      --bs-table-hover-bg: #d1d2d4;
      --bs-table-hover-color: #000;
      color: #000;
      border-color: #ccc;
    }

    .wp-block-table table thead th {
      text-align: center;
      font-weight: normal;
    }



    /* --- トップページのスクロールスタイル指定 ----------------------- */

    /* バナー本体 */
    .top-info {
      display: block;
      height: auto;
      width: 100%;
      background-color: white;
      overflow: hidden;
      margin: 20px auto 35px;
    }

    /* バナー内コンテンツ */
    .news-banner__content {
      display: inline-block;
      color: #333;
      line-height: 35px;
      padding-left: 100%;
      white-space: nowrap;
      animation: animate-banner 20s linear infinite;
      font-size: 18px;
    }

    /* バナー内の要素をすべて選択 */
    .news-banner__content>* {
      display: inline-block;
    }

    /* 横にスクロールさせるアニメーション */
    @keyframes animate-banner {
      0% {
        transform: translateX(0);
      }

      100% {
        transform: translateX(-100%);
      }
    }

    /* --- 当番表のスタイル指定 ----------------------- */
    /* 大型連休の各box */
    .renkyu-item {
      margin-bottom: 70px;
    }

    .xo-event-calendar table.xo-month>thead th {
      background: #e2e3e5;
      font-weight: normal !important;
      padding: 0.5rem 0.5rem !important;
    }

    .xo-event-calendar table.xo-month>thead td {
      padding: 0.5rem 0.5rem !important;
    }

    .xo-event-calendar table.xo-month>thead th.sunday {
      background: #FFE1E1;
      color: #F45356;
    }

    .xo-event-calendar table.xo-month>thead th.saturday {
      background: #C1F4FF;
      color: #459FED;
    }

    .xo-event-calendar table.xo-month .month-event-title {
      font-size: 1rem !important;
      padding: 0.5em !important;
      white-space: normal !important;
    }

    .xo-event-calendar table.xo-month .month-dayname td div {
      padding: 0.5em !important;
      line-height: 1 !important;
      text-align: left !important;
    }

    .xo-event-calendar table.xo-month .month-dayname-space {
      height: 2.2em !important;
      border-bottom: 1px solid #ccc;
    }

    /* --- 情報公開資料 ----------------------- */
    #tab-a .flex-wrap {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      height: auto;
      align-items: center;
    }

    #tab-a .flex-wrap .item {
      margin: 0 2.5% 5%;
      max-width: 45%;
    }

    #tab-b table {
      max-width: 500px;
      margin: 0 auto;
    }

    #tab-c img {
      width: 100%;
      height: auto;
    }

    /* --- プライバシーポリシー ----------------------- */
    .privacypolicy h3 {
      font-size: 21px;
      margin: 30px 0 10px;
      border-left: 5px solid #6c9;
      padding: 0 0 0 10px;
    }

    .privacypolicy .col-md-9 {
      word-break: break-all;
    }

    .privacypolicy .col-md-9 ul {
      margin: 20px 0 50px;
      padding: 0 0 0 20px;
    }

    .privacypolicy .col-md-9 ul li {
      margin: 5px 0;
    }

    /* --- new 大型連休診療情報 ----------------------- */
    #goldenweek-list {
      display: flex;
      justify-content: space-between;
      height: auto;
      align-items: center;
      flex-wrap: wrap;
    }

    #goldenweek-list a {
      margin: 0 1% 1% !important;
      width: 48%;
      color: #fff;
      background-color: #38a0c9;
      box-shadow: none;
      cursor: pointer;
      font-size: 1.125em;
      padding: 10px 15px;
      text-align: center;
      text-decoration: none;
      box-sizing: border-box;
      border: solid 2px #38a0c9;
      display: block;
    }

    #goldenweek-single .wp-container-1 {
      display: block;
    }

    #goldenweek-single .wp-container-1 .wp-block-button {
      max-width: 500px;
      margin: 0 auto 20px;
      display: block;
    }

    #goldenweek-single a {
      background-color: #38a0c9;
      border: solid 2px #38a0c9;
      width: 100%;
      border-radius: 0.25rem !important;
    }

    #goldenweek-single a:hover,
    #goldenweek-list a:hover {
      background-color: #ffffff;
      color: #38a0c9;
    }

    @media screen and (max-width: 450px) {
      #goldenweek-list a {
        width: 100%;
      }
    }

    /* --- new お医者さん・歯医者さんネット ----------------------- */
    .notes {
      background-color: #ee0000;
      margin: 30px 0 30px;
      padding: 20px 20px;
      font-size: 18px;
      font-weight: bold;
      color: #fff;
      line-height: 1.8;
    }

    /* --- new ダウンロード ----------------------- */
    .dl-small {
      display: block;
      font-size: 14px;
    }

    /*20240228*/

    button.midashi {
      padding: 0.5rem 1rem;
      border-left: 5px solid #38a0c9;
      background: #bbe7f5;
      font-size: 26px;
      font-weight: bold;
      margin-bottom: 30px;
    }

    a.linktext {
      color: #4d9973;
    }

    a.redlinktext {
      color: indianred;
      font-weight: 600;
    }

    @media (min-width: 1400px) {

      .container-xxl,
      .container-xl,
      .container-lg,
      .container-md,
      .container-sm,
      .container {
        max-width: 1150px !important;
      }
    }

    @media screen and (max-width: 768px) {
      button.midashi {
        font-size: 18px;
      }
    }

    hr.border {
      background: none;
      border: none;
      border-top: 4px double #b82e2e !important;
      opacity: 1;
      margin: 1rem 0px 2rem;

    }

    span.bold {
      font-weight: 600;
    }

    span.red {
      color: indianred;
    }

    h6.underborder {
      font-size: 20px;
      font-weight: 600;
      padding-bottom: 3px;
      border-bottom: 2px solid cornflowerblue;
      margin-bottom: 10px;
      margin-top: 1rem;
    }

    span.question {
      font-weight: 600;
      margin: 5px 0;
    }

    p.answer {
      margin-bottom: 20px;
    }

    img.arrow-change {
      max-width: 100px;
      margin: 0 auto 2rem !important;
      display: block;
    }

    img.w420 {
      max-width: 420px;
      margin: 30px 0 !important;
      display: block;
      border: 5px solid #FFF;
      width: 100%;
    }

    p.infonetnumbers {
      margin: 1rem 0 !important;
    }

    p.infonetnumbers span.number {
      color: #da1c10;
      font-weight: 600;
      margin-right: 0.75rem;
      font-size: 20px;
    }

    p.infonetnumbers span.title {
      color: #05338e;
      font-weight: 600;
      margin-right: 0.75rem;
      font-size: 20px;
    }

    p.infonetnumbers span.text {
      display: block;
    }

    img.infonetnumber {
      border: 10px solid #fff;
      margin-bottom: 20px;
    }


    #howtouseemergencynet {
      margin-top: 1rem;
    }

    #howtouseinfonet {
      margin-top: 1rem;
    }

    table.qqchildtable th {
      width: 25%;
    }

    p.covidend {
      color: #da1717;
      font-size: 20px;
    }

    .mb-3.center.green {
      text-align: center;
      font-weight: bold;
      color: #26a565;
      font-size: 17px;
      margin: 17px 0 50px !important;
      border: 1px solid #26a565;
      padding: 20px 20px 20px;
      line-height: 1.6;
    }


    header.member {
      display: flex;
      align-items: flex-end;
      justify-content: space-between;
      height: 120px;
      padding: 0 10px;
      background: url(../img/senga_member.png) no-repeat;
      background-position: bottom 10px right;
      background-color: #fff;
    }

    a.gmis-btn {
      display: block;
      padding: 20px;
      text-align: center;
      border: 2px solid #38a0c9;
      margin: 40px 0;
      background: #fff;
      font-size: 2rem;
      color: #38a0c9;
    }

    p.attention {
      display: block;
      padding: 8px;
      text-align: center;
      margin: 40px 0;
      background: #fff;
      font-size: 1.25rem;
      color: #fff;
      background: indianred
    }

    @media (max-width: 767px) {
      a.gmis-btn {
        padding: 10px;
        font-size: 1.5rem;
      }
    }

    strong {
      font-weight: 600;
    }

    .ytwrap {
      width: 100%;
      aspect-ratio: 16 / 9;
    }

    .ytwrap iframe {
      width: 100%;
      height: 100%;
    }

@media (min-width: 768px) {
  .kakaritsuke-guideline .col-12 {
    display: flex;
    align-items: center; /* anchor-centerをcenterに修正 */
    gap: 20px;
    justify-content: flex-start; /* 左詰めに */
  }

  .kakaritsuke-guideline .col-12 p {
    margin-bottom: 0;   /* 下マージンをリセット */
    width: 400px;       /* 任意：一番長いテキストに合わせて調整してください */
    text-align: left;   /* テキストは左詰め */
  }

  .kakaritsuke-guideline .col-12 i {
    width: 50px;        /* アイコンの幅も揃えるとより綺麗です */
    margin-bottom: 0 !important;
  }
}